.video-full-width {
    width: 100%;
    height: auto;
}

/* Title positioning */
.video-title h1 {
    position: absolute;
    bottom: 50px; /* 30px above the bottom */
    left: 0;
    width: 100%;
    text-align: center;
    color: white;
    font-weight:bold;
    font-size:60px;
    z-index: 10;
}

@media (max-width: 768px) {
    .video-title h1 {
        font-size: 40px; /* Smaller font size for tablets */
    }
}

@media (max-width: 500px) {
    .video-title h1 {
        font-size: 30px; /* Smaller font size for tablets */
        padding:5px;
    }
}